<!-- ============================================================== -->
<!-- Cuidador -->
<!-- ============================================================== -->
<div *ngIf="rol === 'Cuidador'">
    <div class="card justify-content-center">
        <div class="card-body">
            <h4 class="card-title">Notas</h4>
            <div class="feed-widget mt-4">
                <ul class="list-unstyled feed-body m-0">
                    <li class="feed-item d-flex align-items-center mb-3" *ngFor='let nota of notasCuidador'>
                        <div class="feed-icon round round-sm text-white d-flex align-items-center justify-content-center rounded-circle {{nota.class}}">
                            <i class={{nota.icon}}></i>
                        </div>
                        <h5 class="mb-0 fw-normal ms-3">{{nota.task}}</h5>
                        <span class="text-muted ms-auto fs-2"> {{nota.time}}</span>
                    </li>
                </ul>
            </div>
        </div>
    </div>
</div>

<!-- ============================================================== -->
<!-- Paciente -->
<!-- ============================================================== -->
<div *ngIf="rol === 'Paciente'">
    <div class="card justify-content-center">
        <div class="card-body">
            <h4 class="card-title">Notas</h4>
            <div class="feed-widget mt-4">
                <ul class="list-unstyled feed-body m-0">
                    <li class="feed-item d-flex align-items-center mb-3" *ngFor='let nota of notasPaciente'>
                        <div class="feed-icon round round-sm text-white d-flex align-items-center justify-content-center rounded-circle {{nota.class}}">
                            <i class={{nota.icon}}></i>
                        </div>
                        <h5 class="mb-0 fw-normal ms-3">{{nota.task}}</h5>
                        <span class="text-muted ms-auto fs-2"> {{nota.time}}</span>
                    </li>
                </ul>
            </div>
        </div>
    </div>
</div>
